#wa-compbutton-jvazavdib4bzgo {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#3d3d3d; border-color:#ffffff;}
#wa-compbutton-jvazavdib4bzgo-halign {text-align:center;}
#wa-compbutton-jvazavdib4bzgo:hover {background-color:#5c5c5c;}
#wa-compbutton-jvazavdjb4c0w0 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#3d3d3d; border-color:#ffffff;}
#wa-compbutton-jvazavdjb4c0w0-halign {text-align:center;}
#wa-compbutton-jvazavdjb4c0w0:hover {background-color:#5c5c5c;}
#wa-compbutton-jvazavdjb4c3qo {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#ffffff; background-color:#3d3d3d; border-color:#ffffff;}
#wa-compbutton-jvazavdjb4c3qo-halign {text-align:center;}
#wa-compbutton-jvazavdjb4c3qo:hover {background-color:#5c5c5c;}
#wa-compbutton-jvazavdkb4c39k {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#3d3d3d; border-color:#ffffff;}
#wa-compbutton-jvazavdkb4c39k-halign {text-align:center;}
#wa-compbutton-jvazavdkb4c39k:hover {background-color:#5c5c5c;}
#wa-compimage-jvazavdie1eq40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvazavdie1ezj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvazavdje1eutk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvazavdje1eyuw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvazavdje1f2w8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvazavdje1f5l4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvazavdke1enf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvazavdke1exig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jvazavdie1eq40 {padding:0px 30px 20px 30px;}
#wa-compimage-padwrapper-jvazavdie1ezj4 {padding:0px 30px 20px 30px;}
#wa-compimage-padwrapper-jvazavdje1eutk {padding:50px 15px 0px 55px;}
#wa-compimage-padwrapper-jvazavdje1eyuw {padding:0px 40px 0px 40px;}
#wa-compimage-padwrapper-jvazavdje1f2w8 {padding:50px 50px 0px 20px;}
#wa-compimage-padwrapper-jvazavdje1f5l4 {padding:0px 40px 0px 90px;}
#wa-compimage-padwrapper-jvazavdke1enf4 {padding:60px 20px 0px 20px;}
#wa-compimage-padwrapper-jvazavdke1exig {padding:50px 20px 25px 20px;}
#wa-comptext-jvazavdhfhh294 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 20px;}
#wa-comptext-jvazavdhfhh834 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jvazavdhfhha14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 0px 10px;}
#wa-comptext-jvazavdhfhhh5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 45px 10px 10px;}
#wa-comptext-jvazavdifhhfv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 30px 10px 30px;}
#wa-comptext-jvazavdifhhht4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 30px 10px 30px;}
#wa-comptext-jvazavdifhhigg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 30px 10px 30px;}
#wa-comptext-jvazavdifhhj3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvazavdifhhjr4 {background-color:#4c4c4c;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvazavdifhhkeg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvazavdifhhl1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 30px 10px 30px;}
#wa-comptext-jvazavdifhhlp4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 10px;}
#wa-comptext-jvazavdifhhmcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 50px 10px 10px;}
#wa-comptext-jvazavdifhhmzs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 30px;}
#wa-comptext-jvazavdifhhoag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvazavdifhhoxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 70px 10px 10px;}
#wa-comptext-jvazavdifhhrj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 55px;}
#wa-comptext-jvazavdifhhu4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 50px 10px 55px;}
#wa-comptext-jvazavdifhhw2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 30px 10px 30px;}
#wa-comptext-jvazavdifhhwps {background-color:#4c4c4c;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvazavdjfhhf7s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvazavdjfhhnn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 50px 10px 55px;}
#wa-comptext-jvazavdjfhhpl4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 50px;}
#wa-comptext-jvazavdjfhhq8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 50px;}
#wa-comptext-jvazavdjfhhqvs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 30px;}
#wa-comptext-jvazavdjfhhs6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvazavdjfhhsts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 100px;}
#wa-comptext-jvazavdjfhhth4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 50px 10px 20px;}
#wa-comptext-jvazavdjfhhurs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 20px 10px 20px;}
#wa-comptext-jvazavdjfhhvf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvazavdjfhhy0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 20px 10px 55px;}
#wa-comptext-jvazavdjfhhyns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvazavdkfhf4wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvazavdkfhf5js {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvazavdkfhf674 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvazavdkfhf854 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvazavdkfhfa34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvazavdkfhfcog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvazavdkfhfdbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvazavdkfhfgkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvazavdkfhfiig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvazavdkfhhgig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 20px 10px 20px;}
#wa-comptext-jvazavdkfhhxd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvazavdkfhhzb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 20px 10px 20px;}
#wa-comptext-padwrapper-jvazavdjfhhf7s {padding:0px 0px 0px 90px;}
#wa-comptext-padwrapper-jvazavdjfhhpl4 {padding:10px 0px 0px 0px;}
#wa-comptext-padwrapper-jvazavdjfhhq8g {padding:10px 0px 0px 0px;}
#wa-comptext-padwrapper-jvazavdjfhhqvs {padding:10px 0px 0px 0px;}
#wa-comptext-padwrapper-jvazavdjfhhs6g {padding:0px 30px 0px 90px;}
#wa-comptext-padwrapper-jvazavdjfhhvf4 {padding:0px 30px 0px 90px;}
#wa-comptext-padwrapper-jvazavdjfhhyns {padding:0px 40px 0px 50px;}
#wa-comptext-padwrapper-jvazavdkfhf4wg {padding:30px 100px 0px 75px;}
#wa-comptext-padwrapper-jvazavdkfhf5js {padding:20px 40px 0px 0px;}
#wa-comptext-padwrapper-jvazavdkfhf674 {padding:30px 0px 0px 75px;}
#wa-comptext-padwrapper-jvazavdkfhf854 {padding:30px 20px 0px 20px;}
#wa-comptext-padwrapper-jvazavdkfhfa34 {padding:20px 0px 0px 0px;}
#wa-comptext-padwrapper-jvazavdkfhfgkg {padding:20px 0px 0px 0px;}
#wa-container-jvazavdhe295ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvazavdhe295ao>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvazavdhe295ao>.wa-container-vspacer {height:0px;}
#wa-container-jvazavdhe2966w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvazavdhe2966w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvazavdhe2966w>.wa-container-vspacer {height:0px;}
#wa-container-jvazavdhe29ozk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvazavdhe29ozk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvazavdhe29ozk>.wa-container-vspacer {height:0px;}
#wa-container-jvazavdhe29skg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvazavdhe29skg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvazavdhe29skg>.wa-container-vspacer {height:0px;}
#wa-container-jvazavdhe29x1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvazavdhe29x1k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvazavdhe29x1k>.wa-container-vspacer {height:0px;}
#wa-container-jvazavdhe29zq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 0px 0px 0px;}
#wa-container-jvazavdhe29zq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvazavdhe29zq8>.wa-container-vspacer {height:0px;}
#wa-container-jvazavdhe2a0mg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvazavdhe2a0mg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvazavdhe2a0mg>.wa-container-vspacer {height:0px;}
#wa-container-jvazavdhe2a1io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvazavdhe2a1io>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvazavdhe2a1io>.wa-container-vspacer {height:0px;}
#wa-container-jvazavdhe2a2ew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvazavdhe2a2ew>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvazavdhe2a2ew>.wa-container-vspacer {height:0px;}
#wa-container-jvazavdhe2a3b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 0px 0px 0px;}
#wa-container-jvazavdhe2a3b4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvazavdhe2a3b4>.wa-container-vspacer {height:0px;}
#wa-container-jvazavdhe2a47c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvazavdhe2a47c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvazavdhe2a47c>.wa-container-vspacer {height:0px;}
#wa-container-jvazavdhe2a5zs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvazavdhe2a5zs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvazavdhe2a5zs>.wa-container-vspacer {height:0px;}
#wa-container-jvazavdhe2a7s8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvazavdhe2a7s8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvazavdhe2a7s8>.wa-container-vspacer {height:0px;}
#wa-container-jvazavdhe2a8og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvazavdhe2a8og>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvazavdhe2a8og>.wa-container-vspacer {height:0px;}
#wa-container-jvazavdhe2a9ko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#121212;padding:0px 0px 20px 0px;}
#wa-container-jvazavdhe2a9ko>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvazavdhe2a9ko>.wa-container-vspacer {height:0px;}
#wa-container-jvazavdhe2aagw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvazavdhe2aagw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvazavdhe2aagw>.wa-container-vspacer {height:0px;}
#wa-container-jvazavdhe2abd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#121212;padding:0px 0px 100px 0px;}
#wa-container-jvazavdhe2abd4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvazavdhe2abd4>.wa-container-vspacer {height:0px;}
#wa-container-jvazavdhe2ac9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvazavdhe2ac9c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvazavdhe2ac9c>.wa-container-vspacer {height:0px;}
#wa-container-jvazavdhe2ad5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#121212;padding:0px 0px 0px 0px;}
#wa-container-jvazavdhe2ad5k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvazavdhe2ad5k>.wa-container-vspacer {height:0px;}
#wa-row-jvazavdh9ea74w>.wa-item-rowspacer {height:30px;}
#wa-row-jvazavdh9ea7ao>.wa-item-rowspacer {height:20px;}
#wa-row-jvazavdh9ea8f4>.wa-item-rowspacer {height:15px;}
#wa-row-jvazavdh9ea8kw>.wa-item-rowspacer {height:15px;}
#wa-row-jvazavdh9ea8wg>.wa-item-rowspacer {height:15px;}
#wa-row-jvazavdh9eab5c>.wa-item-rowspacer {height:20px;}
#wa-row-jvazavdh9eabsg>.wa-item-rowspacer {height:20px;}
#wa-row-jvazavdh9eadk0>.wa-item-rowspacer {height:20px;}
#wa-row-jvazavdh9eadps>.wa-item-rowspacer {height:20px;}
#wa-row-jvazavdh9eae74>.wa-item-rowspacer {height:15px;}
#wa-row-jvazavdh9eaecw>.wa-item-rowspacer {height:20px;}
#wa-row-jvazavdh9eaeog>.wa-item-rowspacer {height:15px;}
#wa-row-jvazavdh9eaeu8>.wa-item-rowspacer {height:20px;}
#wa-row-jvazavdh9eaf00>.wa-item-rowspacer {height:20px;}
#wa-row-jvazavdh9eaf5s>.wa-item-rowspacer {height:50px;}
#wa-row-jvazavdh9eafsw>.wa-item-rowspacer {height:50px;}
#wa-row-jvazavdh9eafyo>.wa-item-rowspacer {height:20px;}
#wa-row-jvazavdh9eaga8>.wa-item-rowspacer {height:15px;}
#wa-row-jvazavdh9eaidc>.wa-item-rowspacer {height:20px;}
#wa-row-jvazavdh9eaij4>.wa-item-rowspacer {height:40px;}
#wa-row-jvazavdh9eaj0g>.wa-item-rowspacer {height:40px;}
#wa-row-jvazavdh9eajhs>.wa-item-rowspacer {height:20px;}
#wa-row-jvazavdh9eajz4>.wa-item-rowspacer {height:40px;}
#wa-row-jvazavdh9eaks0>.wa-item-rowspacer {height:30px;}
#wa-row-jvazavdh9eam80>.wa-item-rowspacer {height:40px;}
#wa-row-jvazavdh9eamds>.wa-item-rowspacer {height:20px;}
#wa-row-jvazavdh9eampc>.wa-item-rowspacer {height:20px;}
#wa-row-jvazavdh9eapww>.wa-item-rowspacer {height:40px;}
#wa-row-jvazavdh9eaq8g>.wa-item-rowspacer {height:40px;}
#wa-row-jvazavdh9eav7k>.wa-item-rowspacer {height:20px;}
#wa-row-jvazavdh9eavj4>.wa-item-rowspacer {height:20px;}
#wa-row-jvazavdhffsyfs {margin:0px 0px;}
#wa-row-jvazavdhffsyfs>div {padding: 0px 0px;}
#wa-row-jvazavdhffsyso {margin:0px 0px;}
#wa-row-jvazavdhffsyso>div {padding: 0px 0px;}
#wa-row-jvazavdhffsyz4 {margin:0px 0px;}
#wa-row-jvazavdhffsyz4>div {padding: 0px 0px;}
#wa-row-jvazavdhffszvc {margin:0px 0px;}
#wa-row-jvazavdhffszvc>div {padding: 0px 0px;}
#wa-row-jvazavdhfft01s {margin:0px 0px;}
#wa-row-jvazavdhfft01s>div {padding: 0px 0px;}
#wa-row-jvazavdhfft0y0 {margin:0px 0px;}
#wa-row-jvazavdhfft0y0>div {padding: 0px 0px;}
#wa-row-jvazavdhfft1aw {margin:0px 0px;}
#wa-row-jvazavdhfft1aw>div {padding: 0px 0px;}
#wa-row-jvazavdhfft274 {margin:0px 0px;}
#wa-row-jvazavdhfft274>div {padding: 0px 0px;}
#wa-row-jvazavdhfft3g8 {margin:0px 0px;}
#wa-row-jvazavdhfft3g8>div {padding: 0px 0px;}
#wa-row-jvazavdhfft3t4 {margin:0px 0px;}
#wa-row-jvazavdhfft3t4>div {padding: 0px 0px;}
#wa-row-jvazavdhfft4iw {margin:0px 0px;}
#wa-row-jvazavdhfft4iw>div {padding: 0px 0px;}
#wa-row-jvazavdhfft4pc {margin:0px 0px;}
#wa-row-jvazavdhfft4pc>div {padding: 0px 0px;}
#wa-row-jvazavdhfft528 {margin:0px 0px;}
#wa-row-jvazavdhfft528>div {padding: 0px 0px;}
#wa-row-jvazavdhfft58o {margin:0px 0px;}
#wa-row-jvazavdhfft58o>div {padding: 0px 0px;}
#wa-row-jvazavdhfft5f4 {margin:0px 0px;}
#wa-row-jvazavdhfft5f4>div {padding: 0px 0px;}
#wa-row-jvazavdhfft5s0 {margin:0px 0px;}
#wa-row-jvazavdhfft5s0>div {padding: 0px 0px;}
#wa-row-jvazavdhfft64w {margin:0px 0px;}
#wa-row-jvazavdhfft64w>div {padding: 0px 0px;}
#wa-row-jvazavdhfft6hs {margin:0px 0px;}
#wa-row-jvazavdhfft6hs>div {padding: 0px 0px;}
#wa-row-jvazavdhfft6o8 {margin:0px 0px;}
#wa-row-jvazavdhfft6o8>div {padding: 0px 0px;}
#wa-row-jvazavdhfft6uo {margin:0px 0px;}
#wa-row-jvazavdhfft6uo>div {padding: 0px 0px;}
#wa-row-jvazavdhfft714 {margin:0px 0px;}
#wa-row-jvazavdhfft714>div {padding: 0px 0px;}
#wa-row-jvazavdhfft7kg {margin:0px 0px;}
#wa-row-jvazavdhfft7kg>div {padding: 0px 0px;}
#wa-row-jvazavdhfft7xc {margin:0px 0px;}
#wa-row-jvazavdhfft7xc>div {padding: 0px 0px;}
#wa-row-jvazavdhfft83s {margin:0px 0px;}
#wa-row-jvazavdhfft83s>div {padding: 0px 0px;}
#wa-row-jvazavdhfft8a8 {margin:0px 0px;}
#wa-row-jvazavdhfft8a8>div {padding: 0px 0px;}
#wa-row-jvazavdhfft8n4 {margin:0px 0px;}
#wa-row-jvazavdhfft8n4>div {padding: 0px 0px;}
#wa-row-jvazavdhfft8tk {margin:0px 0px;}
#wa-row-jvazavdhfft8tk>div {padding: 0px 0px;}
#wa-row-jvazavdhfft900 {margin:0px 0px;}
#wa-row-jvazavdhfft900>div {padding: 0px 0px;}
#wa-row-jvazavdhfft9w8 {margin:0px 0px;}
#wa-row-jvazavdhfft9w8>div {padding: 0px 0px;}
#wa-row-jvazavdhffta94 {margin:0px 0px;}
#wa-row-jvazavdhffta94>div {padding: 0px 0px;}
#wa-row-jvazavdhfftam0 {margin:0px 0px;}
#wa-row-jvazavdhfftam0>div {padding: 0px 0px;}
#wa-row-jvazavdhfftbi8 {margin:0px 0px;}
#wa-row-jvazavdhfftbi8>div {padding: 0px 0px;}
#wa-row-jvazavdhfftbv4 {margin:0px 0px;}
#wa-row-jvazavdhfftbv4>div {padding: 0px 0px;}
#wa-row-jvazavdhfftc80 {margin:0px 0px;}
#wa-row-jvazavdhfftc80>div {padding: 0px 0px;}
#wa-row-jvazavdhfftceg {margin:0px 0px;}
#wa-row-jvazavdhfftceg>div {padding: 0px 0px;}
#wa-row-jvazavdhfftcrc {margin:0px 0px;}
#wa-row-jvazavdhfftcrc>div {padding: 0px 0px;}
#wa-row-jvazavdhfftdh4 {margin:0px 0px;}
#wa-row-jvazavdhfftdh4>div {padding: 0px 0px;}
#wa-row-jvazavdhfftejs {margin:0px 0px;}
#wa-row-jvazavdhfftejs>div {padding: 0px 0px;}
#wa-row-jvazavdhfftf9k {margin:0px 0px;}
#wa-row-jvazavdhfftf9k>div {padding: 0px 0px;}
#wa-row-jvazavdhfftfmg {margin:0px 0px;}
#wa-row-jvazavdhfftfmg>div {padding: 0px 0px;}
#wa-row-jvazavdhfftgvk {margin:0px 0px;}
#wa-row-jvazavdhfftgvk>div {padding: 0px 0px;}
#wa-row-jvazavdhffthew {margin:0px 0px;}
#wa-row-jvazavdhffthew>div {padding: 0px 0px;}
#wa-row-jvazavdhffthy8 {margin:0px 0px;}
#wa-row-jvazavdhffthy8>div {padding: 0px 0px;}
#wa-row-jvazavdhffti4o {margin:0px 0px;}
#wa-row-jvazavdhffti4o>div {padding: 0px 0px;}
#wa-row-jvazavdhfftib4 {margin:0px 0px;}
#wa-row-jvazavdhfftib4>div {padding: 0px 0px;}
#wa-row-jvazavdhfftjx4 {margin:0px 0px;}
#wa-row-jvazavdhfftjx4>div {padding: 0px 0px;}
#wa-row-jvazavdhfftka0 {margin:0px 0px;}
#wa-row-jvazavdhfftka0>div {padding: 0px 0px;}
#wa-row-jvazavdhfftkgg {margin:0px 0px;}
#wa-row-jvazavdhfftkgg>div {padding: 0px 0px;}
#wa-sub-container-jvazavdhe294eg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jvazavdhe294eg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvazavdhe294eg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jvazavdhe29xxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jvazavdhe29xxs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvazavdhe29xxs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jvazavdhe2a6w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jvazavdhe2a6w0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvazavdhe2a6w0>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jvazavdhbn9bjc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jvazavdhbn9bjc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jvazavdhbn9bjc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jvazavdhbn9bjc] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jvazavdhbn9bjc] .navbar-default .navbar-brand, [id^=wa-compmenu-jvazavdhbn9bjc].navbar-nav li a, [id^=wa-compmenu-jvazavdhbn9bjc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jvazavdhbn9bjc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jvazavdhbn9bjc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:12px; color:#ffffff;}
[id^=wa-compmenu-jvazavdhbn9bjc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jvazavdhbn9bjc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jvazavdhbn9bjc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#00b4d5;}
[id^=wa-compmenu-jvazavdhbn9bjc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jvazavdhbn9bjc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jvazavdhbn9bjc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jvazavdhbn9bjc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jvazavdhbn9bjc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jvazavdhbn9bjc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jvazavdhbn9bjc] .navbar-default .navbar-nav > .open > a:focus {color:#00b4d5; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jvazavdhbn9bjc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jvazavdhbn9bjc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jvazavdhbn9bjc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jvazavdhbn9bjc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jvazavdhbn9bjc] .wa-brand-logo {padding-right:0px;}
[id^=wa-compmenu-jvazavdhbn9bjc] .wa-srch-input {font-size:12px;}
[id^=wa-compmenu-jvazavdhbn9cmw] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jvazavdhbn9cmw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jvazavdhbn9cmw] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jvazavdhbn9cmw] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jvazavdhbn9cmw] .navbar-default .navbar-brand, [id^=wa-compmenu-jvazavdhbn9cmw].navbar-nav li a, [id^=wa-compmenu-jvazavdhbn9cmw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jvazavdhbn9cmw] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jvazavdhbn9cmw] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jvazavdhbn9cmw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jvazavdhbn9cmw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jvazavdhbn9cmw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#00b4d5;}
[id^=wa-compmenu-jvazavdhbn9cmw] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jvazavdhbn9cmw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jvazavdhbn9cmw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jvazavdhbn9cmw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jvazavdhbn9cmw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jvazavdhbn9cmw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jvazavdhbn9cmw] .navbar-default .navbar-nav > .open > a:focus {color:#00b4d5; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jvazavdhbn9cmw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jvazavdhbn9cmw] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jvazavdhbn9cmw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jvazavdhbn9cmw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jvazavdhbn9cmw] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-jvazavdhbn9cmw] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jvazavdhbn9cmw].navbar-fixed-top .navbar {background-color:#000000;}
[id^=wa-compmenu-jvazavdibn9eu0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jvazavdibn9eu0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jvazavdibn9eu0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jvazavdibn9eu0] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jvazavdibn9eu0] .navbar-default .navbar-brand, [id^=wa-compmenu-jvazavdibn9eu0].navbar-nav li a, [id^=wa-compmenu-jvazavdibn9eu0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jvazavdibn9eu0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jvazavdibn9eu0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-jvazavdibn9eu0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jvazavdibn9eu0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jvazavdibn9eu0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#00b4d5;}
[id^=wa-compmenu-jvazavdibn9eu0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jvazavdibn9eu0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jvazavdibn9eu0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jvazavdibn9eu0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jvazavdibn9eu0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jvazavdibn9eu0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jvazavdibn9eu0] .navbar-default .navbar-nav > .open > a:focus {color:#00b4d5; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jvazavdibn9eu0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jvazavdibn9eu0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jvazavdibn9eu0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jvazavdibn9eu0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jvazavdibn9eu0] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-jvazavdibn9eu0] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-jvazavdibn9eu0].navbar-fixed-top .navbar {background-color:#000000;}
[id^=wa-compmenu-jvazavdjbn9fds] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jvazavdjbn9fds] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jvazavdjbn9fds] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jvazavdjbn9fds] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jvazavdjbn9fds] .navbar-default .navbar-brand, [id^=wa-compmenu-jvazavdjbn9fds].navbar-nav li a, [id^=wa-compmenu-jvazavdjbn9fds] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jvazavdjbn9fds] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jvazavdjbn9fds] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-jvazavdjbn9fds] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jvazavdjbn9fds] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jvazavdjbn9fds] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#00b4d5;}
[id^=wa-compmenu-jvazavdjbn9fds] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jvazavdjbn9fds] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jvazavdjbn9fds] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jvazavdjbn9fds] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jvazavdjbn9fds] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jvazavdjbn9fds] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jvazavdjbn9fds] .navbar-default .navbar-nav > .open > a:focus {color:#00b4d5; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jvazavdjbn9fds] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jvazavdjbn9fds] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jvazavdjbn9fds] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jvazavdjbn9fds].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jvazavdjbn9fds] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-jvazavdjbn9fds].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0);}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-jvazavdhffsyfs {margin:0px 0px;}
#wa-row-jvazavdhffsyfs>div {padding: 0px 0px;}
#wa-row-jvazavdhffsyso {margin:0px 0px;}
#wa-row-jvazavdhffsyso>div {padding: 0px 0px;}
#wa-row-jvazavdhffsyz4 {margin:0px 0px;}
#wa-row-jvazavdhffsyz4>div {padding: 0px 0px;}
#wa-row-jvazavdhffszvc {margin:0px 0px;}
#wa-row-jvazavdhffszvc>div {padding: 0px 0px;}
#wa-row-jvazavdhfft01s {margin:0px 0px;}
#wa-row-jvazavdhfft01s>div {padding: 0px 0px;}
#wa-row-jvazavdhfft0y0 {margin:0px 0px;}
#wa-row-jvazavdhfft0y0>div {padding: 0px 0px;}
#wa-row-jvazavdhfft1aw {margin:0px 0px;}
#wa-row-jvazavdhfft1aw>div {padding: 0px 0px;}
#wa-row-jvazavdhfft274 {margin:0px 0px;}
#wa-row-jvazavdhfft274>div {padding: 0px 0px;}
#wa-row-jvazavdhfft3g8 {margin:0px 0px;}
#wa-row-jvazavdhfft3g8>div {padding: 0px 0px;}
#wa-row-jvazavdhfft3t4 {margin:0px 0px;}
#wa-row-jvazavdhfft3t4>div {padding: 0px 0px;}
#wa-row-jvazavdhfft4iw {margin:0px 0px;}
#wa-row-jvazavdhfft4iw>div {padding: 0px 0px;}
#wa-row-jvazavdhfft4pc {margin:0px 0px;}
#wa-row-jvazavdhfft4pc>div {padding: 0px 0px;}
#wa-row-jvazavdhfft528 {margin:0px 0px;}
#wa-row-jvazavdhfft528>div {padding: 0px 0px;}
#wa-row-jvazavdhfft58o {margin:0px 0px;}
#wa-row-jvazavdhfft58o>div {padding: 0px 0px;}
#wa-row-jvazavdhfft5f4 {margin:0px 0px;}
#wa-row-jvazavdhfft5f4>div {padding: 0px 0px;}
#wa-row-jvazavdhfft5s0 {margin:0px 0px;}
#wa-row-jvazavdhfft5s0>div {padding: 0px 0px;}
#wa-row-jvazavdhfft64w {margin:0px 0px;}
#wa-row-jvazavdhfft64w>div {padding: 0px 0px;}
#wa-row-jvazavdhfft6hs {margin:0px 0px;}
#wa-row-jvazavdhfft6hs>div {padding: 0px 0px;}
#wa-row-jvazavdhfft6o8 {margin:0px 0px;}
#wa-row-jvazavdhfft6o8>div {padding: 0px 0px;}
#wa-row-jvazavdhfft6uo {margin:0px 0px;}
#wa-row-jvazavdhfft6uo>div {padding: 0px 0px;}
#wa-row-jvazavdhfft714 {margin:0px 0px;}
#wa-row-jvazavdhfft714>div {padding: 0px 0px;}
#wa-row-jvazavdhfft7kg {margin:0px 0px;}
#wa-row-jvazavdhfft7kg>div {padding: 0px 0px;}
#wa-row-jvazavdhfft7xc {margin:0px 0px;}
#wa-row-jvazavdhfft7xc>div {padding: 0px 0px;}
#wa-row-jvazavdhfft83s {margin:0px 0px;}
#wa-row-jvazavdhfft83s>div {padding: 0px 0px;}
#wa-row-jvazavdhfft8a8 {margin:0px 0px;}
#wa-row-jvazavdhfft8a8>div {padding: 0px 0px;}
#wa-row-jvazavdhfft8n4 {margin:0px 0px;}
#wa-row-jvazavdhfft8n4>div {padding: 0px 0px;}
#wa-row-jvazavdhfft8tk {margin:0px 0px;}
#wa-row-jvazavdhfft8tk>div {padding: 0px 0px;}
#wa-row-jvazavdhfft900 {margin:0px 0px;}
#wa-row-jvazavdhfft900>div {padding: 0px 0px;}
#wa-row-jvazavdhfft9w8 {margin:0px 0px;}
#wa-row-jvazavdhfft9w8>div {padding: 0px 0px;}
#wa-row-jvazavdhffta94 {margin:0px 0px;}
#wa-row-jvazavdhffta94>div {padding: 0px 0px;}
#wa-row-jvazavdhfftam0 {margin:0px 0px;}
#wa-row-jvazavdhfftam0>div {padding: 0px 0px;}
#wa-row-jvazavdhfftbi8 {margin:0px 0px;}
#wa-row-jvazavdhfftbi8>div {padding: 0px 0px;}
#wa-row-jvazavdhfftbv4 {margin:0px 0px;}
#wa-row-jvazavdhfftbv4>div {padding: 0px 0px;}
#wa-row-jvazavdhfftc80 {margin:0px 0px;}
#wa-row-jvazavdhfftc80>div {padding: 0px 0px;}
#wa-row-jvazavdhfftceg {margin:0px 0px;}
#wa-row-jvazavdhfftceg>div {padding: 0px 0px;}
#wa-row-jvazavdhfftcrc {margin:0px 0px;}
#wa-row-jvazavdhfftcrc>div {padding: 0px 0px;}
#wa-row-jvazavdhfftdh4 {margin:0px 0px;}
#wa-row-jvazavdhfftdh4>div {padding: 0px 0px;}
#wa-row-jvazavdhfftejs {margin:0px 0px;}
#wa-row-jvazavdhfftejs>div {padding: 0px 0px;}
#wa-row-jvazavdhfftf9k {margin:0px 0px;}
#wa-row-jvazavdhfftf9k>div {padding: 0px 0px;}
#wa-row-jvazavdhfftfmg {margin:0px 0px;}
#wa-row-jvazavdhfftfmg>div {padding: 0px 0px;}
#wa-row-jvazavdhfftgvk {margin:0px 0px;}
#wa-row-jvazavdhfftgvk>div {padding: 0px 0px;}
#wa-row-jvazavdhffthew {margin:0px 0px;}
#wa-row-jvazavdhffthew>div {padding: 0px 0px;}
#wa-row-jvazavdhffthy8 {margin:0px 0px;}
#wa-row-jvazavdhffthy8>div {padding: 0px 0px;}
#wa-row-jvazavdhffti4o {margin:0px 0px;}
#wa-row-jvazavdhffti4o>div {padding: 0px 0px;}
#wa-row-jvazavdhfftib4 {margin:0px 0px;}
#wa-row-jvazavdhfftib4>div {padding: 0px 0px;}
#wa-row-jvazavdhfftjx4 {margin:0px 0px;}
#wa-row-jvazavdhfftjx4>div {padding: 0px 0px;}
#wa-row-jvazavdhfftka0 {margin:0px 0px;}
#wa-row-jvazavdhfftka0>div {padding: 0px 0px;}
#wa-row-jvazavdhfftkgg {margin:0px 0px;}
#wa-row-jvazavdhfftkgg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jvazavdhffsyfs {margin:0px 0px;}
#wa-row-jvazavdhffsyfs>div {padding: 0px 0px;}
#wa-row-jvazavdhffsyso {margin:0px 0px;}
#wa-row-jvazavdhffsyso>div {padding: 0px 0px;}
#wa-row-jvazavdhffsyz4 {margin:0px 0px;}
#wa-row-jvazavdhffsyz4>div {padding: 0px 0px;}
#wa-row-jvazavdhffszvc {margin:0px 0px;}
#wa-row-jvazavdhffszvc>div {padding: 0px 0px;}
#wa-row-jvazavdhfft01s {margin:0px 0px;}
#wa-row-jvazavdhfft01s>div {padding: 0px 0px;}
#wa-row-jvazavdhfft0y0 {margin:0px 0px;}
#wa-row-jvazavdhfft0y0>div {padding: 0px 0px;}
#wa-row-jvazavdhfft1aw {margin:0px 0px;}
#wa-row-jvazavdhfft1aw>div {padding: 0px 0px;}
#wa-row-jvazavdhfft274 {margin:0px 0px;}
#wa-row-jvazavdhfft274>div {padding: 0px 0px;}
#wa-row-jvazavdhfft3g8 {margin:0px 0px;}
#wa-row-jvazavdhfft3g8>div {padding: 0px 0px;}
#wa-row-jvazavdhfft3t4 {margin:0px 0px;}
#wa-row-jvazavdhfft3t4>div {padding: 0px 0px;}
#wa-row-jvazavdhfft4iw {margin:0px 0px;}
#wa-row-jvazavdhfft4iw>div {padding: 0px 0px;}
#wa-row-jvazavdhfft4pc {margin:0px 0px;}
#wa-row-jvazavdhfft4pc>div {padding: 0px 0px;}
#wa-row-jvazavdhfft528 {margin:0px 0px;}
#wa-row-jvazavdhfft528>div {padding: 0px 0px;}
#wa-row-jvazavdhfft58o {margin:0px 0px;}
#wa-row-jvazavdhfft58o>div {padding: 0px 0px;}
#wa-row-jvazavdhfft5f4 {margin:0px 0px;}
#wa-row-jvazavdhfft5f4>div {padding: 0px 0px;}
#wa-row-jvazavdhfft5s0 {margin:0px 0px;}
#wa-row-jvazavdhfft5s0>div {padding: 0px 0px;}
#wa-row-jvazavdhfft64w {margin:0px 0px;}
#wa-row-jvazavdhfft64w>div {padding: 0px 0px;}
#wa-row-jvazavdhfft6hs {margin:0px 0px;}
#wa-row-jvazavdhfft6hs>div {padding: 0px 0px;}
#wa-row-jvazavdhfft6o8 {margin:0px 0px;}
#wa-row-jvazavdhfft6o8>div {padding: 0px 0px;}
#wa-row-jvazavdhfft6uo {margin:0px 0px;}
#wa-row-jvazavdhfft6uo>div {padding: 0px 0px;}
#wa-row-jvazavdhfft714 {margin:0px 0px;}
#wa-row-jvazavdhfft714>div {padding: 0px 0px;}
#wa-row-jvazavdhfft7kg {margin:0px 0px;}
#wa-row-jvazavdhfft7kg>div {padding: 0px 0px;}
#wa-row-jvazavdhfft7xc {margin:0px 0px;}
#wa-row-jvazavdhfft7xc>div {padding: 0px 0px;}
#wa-row-jvazavdhfft83s {margin:0px 0px;}
#wa-row-jvazavdhfft83s>div {padding: 0px 0px;}
#wa-row-jvazavdhfft8a8 {margin:0px 0px;}
#wa-row-jvazavdhfft8a8>div {padding: 0px 0px;}
#wa-row-jvazavdhfft8n4 {margin:0px 0px;}
#wa-row-jvazavdhfft8n4>div {padding: 0px 0px;}
#wa-row-jvazavdhfft8tk {margin:0px 0px;}
#wa-row-jvazavdhfft8tk>div {padding: 0px 0px;}
#wa-row-jvazavdhfft900 {margin:0px 0px;}
#wa-row-jvazavdhfft900>div {padding: 0px 0px;}
#wa-row-jvazavdhfft9w8 {margin:0px 0px;}
#wa-row-jvazavdhfft9w8>div {padding: 0px 0px;}
#wa-row-jvazavdhffta94 {margin:0px 0px;}
#wa-row-jvazavdhffta94>div {padding: 0px 0px;}
#wa-row-jvazavdhfftam0 {margin:0px 0px;}
#wa-row-jvazavdhfftam0>div {padding: 0px 0px;}
#wa-row-jvazavdhfftbi8 {margin:0px 0px;}
#wa-row-jvazavdhfftbi8>div {padding: 0px 0px;}
#wa-row-jvazavdhfftbv4 {margin:0px 0px;}
#wa-row-jvazavdhfftbv4>div {padding: 0px 0px;}
#wa-row-jvazavdhfftc80 {margin:0px 0px;}
#wa-row-jvazavdhfftc80>div {padding: 0px 0px;}
#wa-row-jvazavdhfftceg {margin:0px 0px;}
#wa-row-jvazavdhfftceg>div {padding: 0px 0px;}
#wa-row-jvazavdhfftcrc {margin:0px 0px;}
#wa-row-jvazavdhfftcrc>div {padding: 0px 0px;}
#wa-row-jvazavdhfftdh4 {margin:0px 0px;}
#wa-row-jvazavdhfftdh4>div {padding: 0px 0px;}
#wa-row-jvazavdhfftejs {margin:0px 0px;}
#wa-row-jvazavdhfftejs>div {padding: 0px 0px;}
#wa-row-jvazavdhfftf9k {margin:0px 0px;}
#wa-row-jvazavdhfftf9k>div {padding: 0px 0px;}
#wa-row-jvazavdhfftfmg {margin:0px 0px;}
#wa-row-jvazavdhfftfmg>div {padding: 0px 0px;}
#wa-row-jvazavdhfftgvk {margin:0px 0px;}
#wa-row-jvazavdhfftgvk>div {padding: 0px 0px;}
#wa-row-jvazavdhffthew {margin:0px 0px;}
#wa-row-jvazavdhffthew>div {padding: 0px 0px;}
#wa-row-jvazavdhffthy8 {margin:0px 0px;}
#wa-row-jvazavdhffthy8>div {padding: 0px 0px;}
#wa-row-jvazavdhffti4o {margin:0px 0px;}
#wa-row-jvazavdhffti4o>div {padding: 0px 0px;}
#wa-row-jvazavdhfftib4 {margin:0px 0px;}
#wa-row-jvazavdhfftib4>div {padding: 0px 0px;}
#wa-row-jvazavdhfftjx4 {margin:0px 0px;}
#wa-row-jvazavdhfftjx4>div {padding: 0px 0px;}
#wa-row-jvazavdhfftka0 {margin:0px 0px;}
#wa-row-jvazavdhfftka0>div {padding: 0px 0px;}
#wa-row-jvazavdhfftkgg {margin:0px 0px;}
#wa-row-jvazavdhfftkgg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jvazavdhffsyfs {margin:0px 0px;}
#wa-row-jvazavdhffsyfs>div {padding: 0px 0px;}
#wa-row-jvazavdhffsyso {margin:0px 0px;}
#wa-row-jvazavdhffsyso>div {padding: 0px 0px;}
#wa-row-jvazavdhffsyz4 {margin:0px 0px;}
#wa-row-jvazavdhffsyz4>div {padding: 0px 0px;}
#wa-row-jvazavdhffszvc {margin:0px 0px;}
#wa-row-jvazavdhffszvc>div {padding: 0px 0px;}
#wa-row-jvazavdhfft01s {margin:0px 0px;}
#wa-row-jvazavdhfft01s>div {padding: 0px 0px;}
#wa-row-jvazavdhfft0y0 {margin:0px 0px;}
#wa-row-jvazavdhfft0y0>div {padding: 0px 0px;}
#wa-row-jvazavdhfft1aw {margin:0px 0px;}
#wa-row-jvazavdhfft1aw>div {padding: 0px 0px;}
#wa-row-jvazavdhfft274 {margin:0px 0px;}
#wa-row-jvazavdhfft274>div {padding: 0px 0px;}
#wa-row-jvazavdhfft3g8 {margin:0px 0px;}
#wa-row-jvazavdhfft3g8>div {padding: 0px 0px;}
#wa-row-jvazavdhfft3t4 {margin:0px 0px;}
#wa-row-jvazavdhfft3t4>div {padding: 0px 0px;}
#wa-row-jvazavdhfft4iw {margin:0px 0px;}
#wa-row-jvazavdhfft4iw>div {padding: 0px 0px;}
#wa-row-jvazavdhfft4pc {margin:0px 0px;}
#wa-row-jvazavdhfft4pc>div {padding: 0px 0px;}
#wa-row-jvazavdhfft528 {margin:0px 0px;}
#wa-row-jvazavdhfft528>div {padding: 0px 0px;}
#wa-row-jvazavdhfft58o {margin:0px 0px;}
#wa-row-jvazavdhfft58o>div {padding: 0px 0px;}
#wa-row-jvazavdhfft5f4 {margin:0px 0px;}
#wa-row-jvazavdhfft5f4>div {padding: 0px 0px;}
#wa-row-jvazavdhfft5s0 {margin:0px 0px;}
#wa-row-jvazavdhfft5s0>div {padding: 0px 0px;}
#wa-row-jvazavdhfft64w {margin:0px 0px;}
#wa-row-jvazavdhfft64w>div {padding: 0px 0px;}
#wa-row-jvazavdhfft6hs {margin:0px 0px;}
#wa-row-jvazavdhfft6hs>div {padding: 0px 0px;}
#wa-row-jvazavdhfft6o8 {margin:0px 0px;}
#wa-row-jvazavdhfft6o8>div {padding: 0px 0px;}
#wa-row-jvazavdhfft6uo {margin:0px 0px;}
#wa-row-jvazavdhfft6uo>div {padding: 0px 0px;}
#wa-row-jvazavdhfft714 {margin:0px 0px;}
#wa-row-jvazavdhfft714>div {padding: 0px 0px;}
#wa-row-jvazavdhfft7kg {margin:0px 0px;}
#wa-row-jvazavdhfft7kg>div {padding: 0px 0px;}
#wa-row-jvazavdhfft7xc {margin:0px 0px;}
#wa-row-jvazavdhfft7xc>div {padding: 0px 0px;}
#wa-row-jvazavdhfft83s {margin:0px 0px;}
#wa-row-jvazavdhfft83s>div {padding: 0px 0px;}
#wa-row-jvazavdhfft8a8 {margin:0px 0px;}
#wa-row-jvazavdhfft8a8>div {padding: 0px 0px;}
#wa-row-jvazavdhfft8n4 {margin:0px 0px;}
#wa-row-jvazavdhfft8n4>div {padding: 0px 0px;}
#wa-row-jvazavdhfft8tk {margin:0px 0px;}
#wa-row-jvazavdhfft8tk>div {padding: 0px 0px;}
#wa-row-jvazavdhfft900 {margin:0px 0px;}
#wa-row-jvazavdhfft900>div {padding: 0px 0px;}
#wa-row-jvazavdhfft9w8 {margin:0px 0px;}
#wa-row-jvazavdhfft9w8>div {padding: 0px 0px;}
#wa-row-jvazavdhffta94 {margin:0px 0px;}
#wa-row-jvazavdhffta94>div {padding: 0px 0px;}
#wa-row-jvazavdhfftam0 {margin:0px 0px;}
#wa-row-jvazavdhfftam0>div {padding: 0px 0px;}
#wa-row-jvazavdhfftbi8 {margin:0px 0px;}
#wa-row-jvazavdhfftbi8>div {padding: 0px 0px;}
#wa-row-jvazavdhfftbv4 {margin:0px 0px;}
#wa-row-jvazavdhfftbv4>div {padding: 0px 0px;}
#wa-row-jvazavdhfftc80 {margin:0px 0px;}
#wa-row-jvazavdhfftc80>div {padding: 0px 0px;}
#wa-row-jvazavdhfftceg {margin:0px 0px;}
#wa-row-jvazavdhfftceg>div {padding: 0px 0px;}
#wa-row-jvazavdhfftcrc {margin:0px 0px;}
#wa-row-jvazavdhfftcrc>div {padding: 0px 0px;}
#wa-row-jvazavdhfftdh4 {margin:0px 0px;}
#wa-row-jvazavdhfftdh4>div {padding: 0px 0px;}
#wa-row-jvazavdhfftejs {margin:0px 0px;}
#wa-row-jvazavdhfftejs>div {padding: 0px 0px;}
#wa-row-jvazavdhfftf9k {margin:0px 0px;}
#wa-row-jvazavdhfftf9k>div {padding: 0px 0px;}
#wa-row-jvazavdhfftfmg {margin:0px 0px;}
#wa-row-jvazavdhfftfmg>div {padding: 0px 0px;}
#wa-row-jvazavdhfftgvk {margin:0px 0px;}
#wa-row-jvazavdhfftgvk>div {padding: 0px 0px;}
#wa-row-jvazavdhffthew {margin:0px 0px;}
#wa-row-jvazavdhffthew>div {padding: 0px 0px;}
#wa-row-jvazavdhffthy8 {margin:0px 0px;}
#wa-row-jvazavdhffthy8>div {padding: 0px 0px;}
#wa-row-jvazavdhffti4o {margin:0px 0px;}
#wa-row-jvazavdhffti4o>div {padding: 0px 0px;}
#wa-row-jvazavdhfftib4 {margin:0px 0px;}
#wa-row-jvazavdhfftib4>div {padding: 0px 0px;}
#wa-row-jvazavdhfftjx4 {margin:0px 0px;}
#wa-row-jvazavdhfftjx4>div {padding: 0px 0px;}
#wa-row-jvazavdhfftka0 {margin:0px 0px;}
#wa-row-jvazavdhfftka0>div {padding: 0px 0px;}
#wa-row-jvazavdhfftkgg {margin:0px 0px;}
#wa-row-jvazavdhfftkgg>div {padding: 0px 0px;}
}
